<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="xFb-3q-Fyi" customClass="SHRecordDetailsBottomView" customModule="速记大师" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="819" height="193"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="pYr-gn-BWK">
                    <rect key="frame" x="0.0" y="0.0" width="819" height="159"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="y8M-FY-Nf5">
                            <rect key="frame" x="0.0" y="0.0" width="409.5" height="159"/>
                            <subviews>
                                <button opaque="NO" tag="100" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="e2v-Fo-Qp5">
                                    <rect key="frame" x="20" y="62.5" width="87" height="34"/>
                                    <state key="normal" title="全选           ">
                                        <color key="titleColor" red="0.25490196079999999" green="0.51372549020000002" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                                    </state>
                                    <state key="selected" title="取消           "/>
                                    <connections>
                                        <action selector="btnClick:" destination="xFb-3q-Fyi" eventType="touchUpInside" id="K4b-Fq-SL0"/>
                                    </connections>
                                </button>
                                <button opaque="NO" tag="101" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="EIy-6f-IqZ">
                                    <rect key="frame" x="168" y="62.5" width="74" height="34"/>
                                    <state key="normal" title="    移动    ">
                                        <color key="titleColor" red="0.25490196079999999" green="0.51372549020000002" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                                    </state>
                                    <connections>
                                        <action selector="btnClick:" destination="xFb-3q-Fyi" eventType="touchUpInside" id="bhW-nT-2Pt"/>
                                    </connections>
                                </button>
                                <button opaque="NO" tag="102" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="jmd-yJ-G2t">
                                    <rect key="frame" x="355.5" y="57.5" width="44" height="44"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="44" id="2jT-uF-Odm"/>
                                        <constraint firstAttribute="width" constant="44" id="j2N-nd-hDr"/>
                                    </constraints>
                                    <state key="normal" image="recordDetails_bottom_delete"/>
                                    <connections>
                                        <action selector="btnClick:" destination="xFb-3q-Fyi" eventType="touchUpInside" id="YXZ-kj-QuM"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="EIy-6f-IqZ" firstAttribute="centerY" secondItem="y8M-FY-Nf5" secondAttribute="centerY" id="I3p-vX-Uig"/>
                                <constraint firstItem="jmd-yJ-G2t" firstAttribute="centerY" secondItem="y8M-FY-Nf5" secondAttribute="centerY" id="c44-eh-xdk"/>
                                <constraint firstAttribute="trailing" secondItem="jmd-yJ-G2t" secondAttribute="trailing" constant="10" id="dNq-Sq-acN"/>
                                <constraint firstItem="e2v-Fo-Qp5" firstAttribute="centerY" secondItem="y8M-FY-Nf5" secondAttribute="centerY" id="dOC-SA-Mk2"/>
                                <constraint firstItem="EIy-6f-IqZ" firstAttribute="centerX" secondItem="y8M-FY-Nf5" secondAttribute="centerX" id="gg7-8w-MGY"/>
                                <constraint firstItem="e2v-Fo-Qp5" firstAttribute="leading" secondItem="y8M-FY-Nf5" secondAttribute="leading" constant="20" id="hxY-9K-zUV"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dzZ-KN-iG7">
                            <rect key="frame" x="409.5" y="0.0" width="409.5" height="159"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="笔记本总数：0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CsG-LQ-Eeb">
                                    <rect key="frame" x="157.5" y="71" width="94.5" height="17"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <color key="textColor" red="0.58431372550000005" green="0.62745098040000002" blue="0.72156862749999995" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" tag="103" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="0yn-aJ-wzE">
                                    <rect key="frame" x="344.5" y="59" width="41" height="41"/>
                                    <state key="normal" image="recordDetails_bottom_add"/>
                                    <connections>
                                        <action selector="btnClick:" destination="xFb-3q-Fyi" eventType="touchUpInside" id="XbR-L8-DbQ"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="CsG-LQ-Eeb" firstAttribute="centerX" secondItem="dzZ-KN-iG7" secondAttribute="centerX" id="KQ5-vC-Epl"/>
                                <constraint firstAttribute="trailing" secondItem="0yn-aJ-wzE" secondAttribute="trailing" constant="24" id="Rx7-zR-8Ir"/>
                                <constraint firstItem="CsG-LQ-Eeb" firstAttribute="centerY" secondItem="dzZ-KN-iG7" secondAttribute="centerY" id="XSf-NF-gkT"/>
                                <constraint firstItem="0yn-aJ-wzE" firstAttribute="centerY" secondItem="dzZ-KN-iG7" secondAttribute="centerY" id="yw9-Eo-rbo"/>
                            </constraints>
                        </view>
                    </subviews>
                </stackView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="46Z-78-F4c"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="46Z-78-F4c" firstAttribute="bottom" secondItem="pYr-gn-BWK" secondAttribute="bottom" id="5lE-pE-Wfj"/>
                <constraint firstItem="pYr-gn-BWK" firstAttribute="leading" secondItem="46Z-78-F4c" secondAttribute="leading" id="8Bs-Xt-Jlr"/>
                <constraint firstItem="46Z-78-F4c" firstAttribute="trailing" secondItem="pYr-gn-BWK" secondAttribute="trailing" id="o9b-bC-awo"/>
                <constraint firstItem="pYr-gn-BWK" firstAttribute="top" secondItem="xFb-3q-Fyi" secondAttribute="top" id="swH-uV-E3R"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="countLab" destination="CsG-LQ-Eeb" id="L71-fF-D7Y"/>
            </connections>
            <point key="canvasLocation" x="-23.913043478260871" y="-121.54017857142857"/>
        </view>
    </objects>
    <resources>
        <image name="recordDetails_bottom_add" width="41" height="41"/>
        <image name="recordDetails_bottom_delete" width="18" height="19"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
